A Sandcastle Documented Class Library

# InverseBoolVisibilityConverter Constructor
butterflow_ui.InverseBoolVisibilityConverter

Initializes a new instance of the InverseBoolVisibilityConverter class

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public InverseBoolVisibilityConverter()

See Also

#### Reference

InverseBoolVisibilityConverter Class
butterflow_ui Namespace